#overlay {
    position: absolute;
    left: 0;
    text-align: center;
    top: 150px;
    width: 100%;
    z-index: 600;
}

#topWrapper {
    overflow: hidden;
    margin-left:1em;
    margin-right:1em;
    border-bottom:solid 1px #CCC;
}

#figureCaption, #caption {
    padding: 1em 8em 0 8em;
}

#highResImg {
    float: left;
    margin: 10px;
}

#pptLink {
    float: right;
    padding-right: 10px;
}

.close {
    margin: 10px;
    float: right;
}

.prevItem, .nextItem , .close{
    cursor: pointer;
    color:#3A66BA;
}

#tablesWrapper .pagination {
    margin-bottom: 10px;
}

.prevItem {
    float: left;
}

.nextItem {
    float: right;
}

#background, #backgroundTables {
    background: #aaa;
    height: 100%;
    left: 0px;
    overflow: hidden;
    position: fixed;
    top: 0px;
    width: 100%;
    opacity: 0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* for ie8 */
    filter: alpha(opacity=50);  /* for ie5-7 */
}

#popupWrapper {
    background: white;
    border: 1px solid #6B6B6B;
    width: 940px;
    color: #000;
    font-size: 12px;
    margin: auto;
    display:inline-block;
    max-height: 1000px;
    overflow-y: scroll;
}

.pagination, #figureCaption, #highResImg{
    text-align: center;
}

#figWrapper img {
    border: 1px solid #a9a9a9;
    max-width: 800px;
    padding: 10px;
    margin: 10px;
    background-color: #FFF;
}

.openFigLayer, .openTablesLayer {
    cursor: pointer;
    text-decoration: none;
}

#links{
    padding: 10px 5px;
    border-top:solid 1px #CCC;
    margin:0 1em 10px 1em;
}

.openTablesLayer p {
    padding-left: 35px;
    padding-top: 2px;
}
.tableImg{
    padding:0 1em;
}
.tableImg table{
    margin-left:auto;
    margin-right:auto;
}
